
Foreman - Refactor #19901

Fix Rubocop: Style/SpecialGlobalVars

06/04/2017 09:56 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5372

  

Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_style/#stylespecialglobalvars

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision 9dc49cdd - 04/01/2018 12:39 PM - Michael Moll 

Fixes #19901 - Fix Style/SpecialGlobalVars cop

History

#1 - 12/21/2017 08:31 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 04/01/2018 12:44 PM - Tomer Brisker

- Subject changed from Fix Rubocop: Style/SpecialGlobalVars

 to Fix Rubocop: Style/SpecialGlobalVars

- Status changed from New to Closed

- translation missing: en.field_release set to 330

- Assignee set to Anonymous

- Pull request https://github.com/theforeman/foreman/pull/5372 added
